Subject: Re: fox toolkit, 1.0 to 1.2 in pkgsrc?
To: None <metalliqaz@fastmail.fm>
From: =?UTF-8?Q?C=C3=A9sar_Catri=C3=A1n?= C. <ccatrian@eml.cc>
List: tech-pkg
Date: 06/12/2005 15:19:59
On Sat, 11 Jun 2005 16:15:26 -0400
metalliqaz@fastmail.fm wrote:

> I didn't really do anything with it.  I lost momentum when someone
> posted an issue with the new version and NetBSD.  I'm out of town, so I
> don't have my archived emails, but he may have CC'd the list.
> 

The issue was that the 'new stable' fox version needs pthread_attr_setschedpolicy, 
available on NetBSD 3.0 .

Have a nice day

C├ęsar